Skip site navigation (1)Skip section navigation (2)
Date:      Sat, 10 Mar 2018 16:36:04 -0800
From:      Jim Pazarena <fquest@paz.bz>
To:        FreeBSD Questions <freebsd-questions@freebsd.org>
Subject:   selecting port versions
Message-ID:  <d8502ce4-19d6-589e-c035-9bc009494446@paz.bz>

Next in thread | Raw E-Mail | Index | Archive | Help
What is the correct/preferred way to determine which version to use of 
any given port ?

I went to upgrade my MySQL and it doesn't like my perl version
I look and there are so many php versions and perl versions, I get lost 
on selecting the correct or best one. I pick one version of a port, and 
then another port tells me that I have the wrong version of the previous 
port. It's a vicious circle of incompatibility.

What is the best method to make the correct selection of any given port?

Google shows old advice of seemingly out-dated topics.

-- 
Jim Pazarena         fquest@paz.bz



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?d8502ce4-19d6-589e-c035-9bc009494446>